{% extends "mentorski_sustav/base.html" %}
{% block content %}
    {% for predmet in predmetis|dictsort:"kod" %}
    	{% if predmet.izborni == "da" or predmet.izborni == "Da" %}
        <article class="media content-section">
          <div class="media-body">
            <div class="article-metadata">           
              <p class="mr-2" font-family="Copperplaten" style="text-align:right" href="#"> 
              <small class="text-muted"> </small></p>
            </div>
            <h6><a class="article-title" href="{% url 'mentorski-predmeti_detail' predmet.id %}"> {{ predmet.ime }} </a></h6>
            <small class="article-content"> Kod predmeta:<strong> {{ predmet.kod }} </strong> </small>&nbsp;&nbsp;&nbsp;
            <small class="article-content"> Bodovi:<strong>  {{ predmet.bodovi }} </strong>  </small>            
          </div>
        </article>
        {% endif %}
    {% endfor %}
{% endblock content %}